DH_INSTALLINFO(1)

NOME
dh_installinfo - instala ficheiros info

RESUMO
dh_installinfo [debhelper opções] [-A] [ficheiro ...]

DESCRIÇÃO
dh_installinfo é um programa debhelper que é responsável por instalar ficheiros info em usr/share/info no directório de compilação do pacote.

Desde nível de compatibilidade 11 do debhelper em diante, o dh_install irá procurar os ficheiros em debian/tmp, se não os encontrar no directório actual (ou onde você o mandou procurar usando --sourcedir).

FICHEIROS

debian/pacote.info
    Lista ficheiros info a serem instalados.

    Suporta variáveis de substituição em compatibilidade 13 e posterior como documentado em debhelper(7).

OPÇÕES

-A, --all
    Instala todos os ficheiros especificados pelos parâmetros de linha de comandos em TODOS os pacotes em que actua.

--sourcedir=directório
    Procura no directório especificado por ficheiros para serem instalados. Esta opção requer compatibilidade 11 ou posterior (é ignorada em silêncio na compatibilidade 10 ou anterior).

    Note que isto não é o mesmo que a opção --sourcedirectory usada pelos comandos dh_auto_*. Você raramente vai precisar de usar esta opção, pois o dh_installinfo procura automaticamente por ficheiros em debian/tmp no nível de compatibilidade 11 e superiores do debhelper.

ficheiro ...
    Instala estes ficheiros info no primeiro pacote em que actua. (Ou em todos os pacotes se for especificado -A).

VEJA TAMBÉM
debhelper(7)

Este programa é parte do debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro a_monteiro@gmx.com ou Equipa Debian de Tradução Portuguesa traduz@debianpt.org.